[setup]
AppTitle      =  TAO魔物之塔与魔法之卵
Ename         =  TAO
AppName       =  DeSmuME_VS2008_sse2.exe
SoftId        = 37109
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   TAO魔物之塔与魔法之卵.nds
isReg         = 0  
RUNCommand    =
LastTime  =2013/8/20 星期二 10:13:11 
RunNum        =20
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
